body, html {
height:100%; /*fill the viewport*/
}
#amazonwidg
{
    LEFT: -64px;
    TOP: -245px;
    POSITION: relative;
    overflow:visible;

}
#playerlnk
{
    LEFT: 110px;
    TOP: -305px;
    POSITION: relative;
    overflow: visible;
}
#nowplay
{
    LEFT: -5px;
    TOP: -558px;
    POSITION: relative;
    overflow: visible;
}
#nowplay2
{
    LEFT: 25px;
    TOP: -225px;
    POSITION: relative;
    overflow: visible;
}
#googlead
{
    LEFT: 0px;
     TOP: -255px;
    POSITION: relative;
    overflow: visible;
}

#container{
height:100%; /*fill the body*/
width:100%;
min-width:290px;
text-align: center; /*H-centering in early IE versions*/
 overflow: visible;

}

#pinac {
width: 298px;
height: 518px;
position:relative; /*allows for top property to move the element*/
top:0%; /*moves it 0% of #container's height down the page*/
margin-top:0px; /*pulls it back up by half it's height*/
margin-left: auto;margin-right: auto; /*H-centering in complaint browsers*/
              overflow: visible;
}